Bug 187154 - [PATCH] devel/libinotify: dirrmtry include/sys
Summary: [PATCH] devel/libinotify: dirrmtry include/sys
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Xin LI
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-03-01 02:20 UTC by Dmitry Marakasov
Modified: 2014-03-02 11:40 UTC (History)
1 user (show)

See Also:


Attachments
libinotify-20120419.patch (311 bytes, patch)
2014-03-01 02:20 UTC, Dmitry Marakasov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Marakasov 2014-03-01 02:20:03 UTC
include/sys is shared (at least with audio/alsa-lib, devel/umem), so @dirrmtry it, not @dirrm

Port maintainer (delphij@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 1.00.2014.02.18 (mode: change, diff: ports)
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2014-03-02 03:25:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->delphij

Over to maintainer.
Comment 2 Xin LI freebsd_committer 2014-03-02 08:48:10 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 3 dfilter service freebsd_committer 2014-03-02 11:38:06 UTC
Author: delphij
Date: Sun Mar  2 08:48:05 2014
New Revision: 346743
URL: http://svnweb.freebsd.org/changeset/ports/346743
QAT: https://qat.redports.org/buildarchive/r346743/

Log:
  Use dirrmtry for include/sys.
  
  PR:		ports/187154
  Submitted by:	amdmi3

Modified:
  head/devel/libinotify/Makefile
  head/devel/libinotify/pkg-plist

Modified: head/devel/libinotify/Makefile
==============================================================================
--- head/devel/libinotify/Makefile	Sun Mar  2 08:43:40 2014	(r346742)
+++ head/devel/libinotify/Makefile	Sun Mar  2 08:48:05 2014	(r346743)
@@ -3,7 +3,7 @@
 
 PORTNAME=	libinotify
 PORTVERSION=	20120419
-PORTREVISION=	1
+PORTREVISION=	2
 CATEGORIES=	devel
 
 MAINTAINER=	delphij@FreeBSD.org

Modified: head/devel/libinotify/pkg-plist
==============================================================================
--- head/devel/libinotify/pkg-plist	Sun Mar  2 08:43:40 2014	(r346742)
+++ head/devel/libinotify/pkg-plist	Sun Mar  2 08:48:05 2014	(r346743)
@@ -1,4 +1,4 @@
 include/sys/inotify.h
 lib/libinotify.so
 lib/libinotify.so.0
-@dirrm include/sys
+@dirrmtry include/sys
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"